--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the text of a frame. First, all frames with the specified <em>id</em> are deleted and then a new frame with <em>text</em> is appended.
- !ruby/struct:SM::Flow::VERB 
  body: "   tag.set_frame_text(:TLAN, 'eng')\n"
full_name: ID3Lib::Tag#set_frame_text
is_singleton: false
name: set_frame_text
params: (id, text)
visibility: public
